@charset "UTF-8";

/* #Colors
================================================== */

/*Primary*/
.teal {color: #006580;}
.aqua {color: #26cad3;}
.bg-teal {background-color: #006580;}
.bg-aqua {background-color: #26cad3;}

/*Bright*/
.sky-blue {color: #41abe6;}
.jade {color: #00aa88;}
.yellow-ochre {color: #dac637;}
.rust-red {color: #c55035;}
.cerise-pink {color: #be0064;}
.lilac {color: #9b7ab1;}
.bg-sky-blue {background-color: #41abe6;}
.bg-jade {background-color: #00aa88;}
.bg-yellow-ochre {background-color: #dac637;}
.bg-rust-red {background-color: #c55035;}
.bg-cerise-pink {background-color: #be0064;}
.bg-lilac {background-color: #9b7ab1;}

/*Dark*/
.cornflower-blue {color: #0087cd;}
.emerald {color: #008869;}
.ochre {color: #b19e33;}
.claret {color: #a72959;}
.plum {color: #7a295b;}
.mauve {color: #7b83aa;}
.bg-cornflower-blue {background-color: #0087cd;}
.bg-emerald {background-color: #008869;}
.bg-ochre {background-color: #b19e33;}
.bg-claret {background-color: #a72959;}
.bg-plum {background-color: #7a295b;}
.bg-mauve {background-color: #7b83aa;}

/*Neutral*/
.blue-grey {color: #6f9394;}
.light-blue-grey {color: #d3e1e4;}
.light-grey {color: #cad4d4;}
.charcoal {color: #3e3e3d;}
.bg-blue-grey {background-color: #6f9394;}
.bg-light-blue-grey {background-color: #d3e1e4;}
.bg-light-grey {background-color: #cad4d4;}
.bg-charcoal {background-color: #3e3e3d;}
.bg-clear {background-color: transparent; border: 3px solid #fff;}


